<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/com/nebisoftware/nebisheets/" id="com.nebisoftware.nebisheets">
    <key name="window-position" type="(ii)">
      <default>(-1, -1)</default>
      <summary>Window position</summary>
      <description>Position of last closed window</description>
    </key>
    <key name="window-size" type="(ii)">
      <default>(800, 700)</default>
      <summary>Window size</summary>
      <description>Size of last closed window</description>
    </key>
    <key name="is-maximized" type="b">
      <default>false</default>
      <summary>Open window maximized</summary>
      <description>If true, window opens maximized</description>
    </key>
    <key name="recent-files" type="as">
      <default>[]</default>
      <summary>Recent files</summary>
      <description>Files that are most recently opened or saved</description>
    </key>
    <key name="zoom-level" type="i">
      <default>100</default>
      <summary>Zoom level</summary>
      <description>Zoom level of the sheet</description>
    </key>
  </schema>
</schemalist>
